[OTHER]
;Картинка, показывающаяся в окне чекера (по умолчанию там белка) Формат - bmp размеры x=90 y=88 (большая будет обрезаться)
CheckerLogo=checker.bmp

;Путь сохранения файлов по каналу thanks. Если не указан, то КаталогЗагрузокПоУмолчанию\thanks
;ThanksPath=

;Каталог, куда копировать капчи для постоянного сбора. При пустом значении копироваться не будут
CatalogBmp=
CurX=599
CurY=236



;РАСПОЗНАВАНИЕ

[CAP]
;переключение режима
type=color

;служебные
countpix=3;
bright=600;


;Имя файла для распознавания (если jpg, то рядом должен лежать Convert.exe для перевода в такой же bmp) (Возможно применение маски. Браться будет самый свежий файл)
FileNameCapture=DataCod*.png
;Имя файла для сохранения кода (Любое количество через запятую)
SaveToFile=DataCodRu.txt
;копировать результат в буфер обмена, стирая все, что там держал подлый пользователь
Clipboard=0

;Количество ожидаемых символов
Letters=5
;Количество секунд окна проверки пользователем кода (0=окно будет только при ошибках, -1 - не будет никогда)
CheckerSec=-1



;Количество ошибок для старта поиска обновлений шаблонов (При 0-ле обновления не искать)
ErrorsUpdate=0

;Количество текущих ошибок (руки прочь, нужно же программе где-то и свои переменные хранить ;о))) )
CountErrors=81


;Секция запуска прочих программ распознавания, пока не найдем нужный код ... можно вызывать саму себя

[FR]
;Прятать окна прочих приложений
HideFR=1;
;Приложение номер 0 ...
;Команда
Run0=
;Параметры
Param0=
;Где забирать результат (Имя файла или ключевое слово clipboard)
Result0=clipboard

;Команда 1 и так далее пока не найдем нужное кол-во буковок
Run1=
Param1=
Result1=




;Режим сирены при ошибках(можно использовать для старта чего угодно)

[SIREN]
;Количество ошибок для запуска режима (0-выключить)
ErrorSiren=0;
;Команда
CommandSiren=ChatBeep.wav
;Параметры каманды
ParamSiren=
;Скрывать окно
HideSiren=0
;Ждать окончания процесса
WaitSiren=0
;Сколько раз повторять (один раз запустится и так)
RepeatSiren=100




;ОБНОВЛЕНИЕ
[UPDATE]
;Количество ошибок для старта поиска обновлений на основных сайтах (При 0-ле обновления не искать)
;также если параметр не 0, то по определенному промежутку времени (около 2-х часов) происходит поиск
;обновлений самой программы и шаблонов
Errors=30




